Bug 1262767 - [abrt] alacarte: dlmmap_locked(): python2.7 killed by SIGBUS
[abrt] alacarte: dlmmap_locked(): python2.7 killed by SIGBUS
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: alacarte (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jasper St. Pierre
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:699946c008be603e295f1bc9732...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-14 05:52 EDT by Emmanuel
Modified: 2015-12-02 13:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:21:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.66 KB, text/plain)
2015-09-14 05:52 EDT, Emmanuel
no flags Details
File: cgroup (191 bytes, text/plain)
2015-09-14 05:52 EDT, Emmanuel
no flags Details
File: core_backtrace (10.66 KB, text/plain)
2015-09-14 05:52 EDT, Emmanuel
no flags Details
File: dso_list (12.71 KB, text/plain)
2015-09-14 05:52 EDT, Emmanuel
no flags Details
File: environ (1.53 KB, text/plain)
2015-09-14 05:52 EDT, Emmanuel
no flags Details
File: exploitable (110 bytes, text/plain)
2015-09-14 05:52 EDT, Emmanuel
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-14 05:52 EDT, Emmanuel
no flags Details
File: maps (58.04 KB, text/plain)
2015-09-14 05:52 EDT, Emmanuel
no flags Details
File: open_fds (626 bytes, text/plain)
2015-09-14 05:52 EDT, Emmanuel
no flags Details
File: proc_pid_status (1015 bytes, text/plain)
2015-09-14 05:52 EDT, Emmanuel
no flags Details

  None (edit)
Description Emmanuel 2015-09-14 05:52:14 EDT
Version-Release number of selected component:
alacarte-3.11.91-2.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        /usr/bin/python2.7 -OOt /usr/bin/alacarte
crash_function: dlmmap_locked
executable:     /usr/bin/python2.7
kernel:         4.1.6-100.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 dlmmap_locked at ../src/closures.c:476
 #1 dlmmap at ../src/closures.c:522
 #2 sys_alloc at ../src/dlmalloc.c:3515
 #3 dlmalloc at ../src/dlmalloc.c:4245
 #4 ffi_closure_alloc at ../src/closures.c:588
 #5 g_callable_info_prepare_closure at girepository/girffi.c:380
 #6 _pygi_make_native_closure at pygi-closure.c:674
 #7 _pygi_marshal_from_py_interface_callback at pygi-closure.c:752
 #8 _invoke_marshal_in_args at pygi-invoke.c:483
 #9 pygi_invoke_c_callable at pygi-invoke.c:623
Comment 1 Emmanuel 2015-09-14 05:52:18 EDT
Created attachment 1073156 [details]
File: backtrace
Comment 2 Emmanuel 2015-09-14 05:52:19 EDT
Created attachment 1073157 [details]
File: cgroup
Comment 3 Emmanuel 2015-09-14 05:52:20 EDT
Created attachment 1073158 [details]
File: core_backtrace
Comment 4 Emmanuel 2015-09-14 05:52:21 EDT
Created attachment 1073159 [details]
File: dso_list
Comment 5 Emmanuel 2015-09-14 05:52:22 EDT
Created attachment 1073160 [details]
File: environ
Comment 6 Emmanuel 2015-09-14 05:52:23 EDT
Created attachment 1073161 [details]
File: exploitable
Comment 7 Emmanuel 2015-09-14 05:52:25 EDT
Created attachment 1073162 [details]
File: limits
Comment 8 Emmanuel 2015-09-14 05:52:26 EDT
Created attachment 1073163 [details]
File: maps
Comment 9 Emmanuel 2015-09-14 05:52:27 EDT
Created attachment 1073164 [details]
File: open_fds
Comment 10 Emmanuel 2015-09-14 05:52:28 EDT
Created attachment 1073165 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-11-04 05:30:35 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-12-02 10:21:18 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.